h1, h2, h3 { font-weight: bold; }
h1 { font-size: 2.5em; }
h2 { font-size: 2em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }


/* Large screen */
@media only screen and (min-width: 961px) {
  body
  {
    color: black;
    background: #FEE686;
    margin: 0;
    padding: 0;
    font-family: "Myriad Web", "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 1.4;
  }

  div#toc_expander
  {
    display: none;
  }
  div#toc
  {
    width: 20%;
    float: left;
    margin-top: 1em;
    text-align: center;
  }
  div#main
  {
    background: url("/gfx/border-top.png") white top repeat-x;
    margin-left: 20%;
  }
  div#content
  {
    color: black;
    background: url("/gfx/border-side.png") transparent left repeat-y;
    padding-left: 18px;
    padding-right: 18px;
  }

  h1.maintitle
  {
    font-size: 1.2em;
    height: 118px;
    float: left;
  }

  h2
  {
    color: black;
    background: url("/gfx/border-corner.png") transparent left top no-repeat;
    text-align: center;
    padding: 1.5em 80px 1em 80px;
    margin: 0;
  }

  dl, p, ul
  {
    margin-left: 5em;
    margin-right: 1em;
    padding-left: 0;
  }

  table#download_now { float: right; }
}

/* Small screen */
@media only screen and (max-width: 960px) {
  body
  {
    color: black;
    background: #FFF;
    margin: 0;
    padding: 0;
    font-family: "Myriad Web", "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 1.2;
  }

  div#toc_expander
  {
    text-align: center;
    background: #FEE686;
    margin-bottom: 1em;
  }
  div#toc
  {
    text-align: center;
    display: none;
    background: #FEE686;
  }

  div.sidebar_desktop_only { display: none; }

  div#main { background: white; }

  table#random_award { display: none; }


  h1.maintitle
  {
    background: #FEE686;
    font-size: 1.2em;
    height: 118px;
  }

  h2
  {
    color: black;
    text-align: center;
  }

  h2.collapse { display: none; }

  table#download_now { margin-left: auto; margin-right: auto; }

  dl, p, ul
  {
    margin-left: 1em;
    margin-right: 0.5em;
    padding-left: 0;
  }

  a.FOOTER { font-size: small; }
}

div#toc ul, div#toc li
{
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

div#toc ul               { padding-right: 1em; }
div#toc a, div#toc :link { text-decoration: none; }

div.screenshot
{
  margin: 1em;
  text-align: center;
  clear: right;
}

div.screenshot p { padding-left: 2em; } /* Equal to the right margin, so centering will work. */
div.screenshot > p { margin-bottom: 0; margin-top: 0; }

div.screenshot-image 
{
  margin-top: 0; margin-bottom: 0; line-height: 0;
}

div.screenshot-image img {
  border: 1px solid #000;
  box-shadow: 5px 5px 10px black;
  margin-bottom: 10px;
}

div.magazine img { float: left; }
div.magazine { /* height: 160px; */ min-height: 130px; clear: left; }
div.magazine p { padding-right: 0; margin-right: -18px; }

div#page-screenshots div.screenshot  { margin-top: 4em; }
div#page-screenshots h3 + div.screenshot  { margin-top: 0; }
div#page-screenshots h3 { text-align: center; margin-left: 0; }
div#page-screenshots div.screenshot p { padding-left: 0; }

div#page-videos p { margin-bottom: 2em; text-align: center; }

a.merchandise { float: right; margin-left: 1em; }

a.external
{
  background: url("/gfx/external.png") center right no-repeat;
  padding-right: 14px;
}

a.ftp
{
  background: url("/gfx/ftp_href.png") center right no-repeat;
  padding-right: 14px;
}

.description
{
  font-style: italic;
  margin-bottom: 0;
  text-align: center;
}

ul { list-style-type: square; }

img, img a { border: none; }

p
{
  margin-top: 0;
  padding-top: 0;
  padding-right: 2em;
}

h3
{
  margin-left: 2em;
  margin-top: 0;
  padding-top: 0.5em;
}

h4
{
  margin-left: 4.17em;
  margin-top: 0;
  padding-top: 0.5em;
  margin-bottom: 0;
  padding-bottom: 0;
}

/* ul, ul p, p               { margin-left: 0; margin-bottom: 1em; margin-top: 0 } */
li                        { margin-bottom: 1em; }
div#toc li                { margin-bottom: 0; }
div#toc li.newsection     { margin-top: 1em; }
li li, ul#language-list li,
div#page-requirements li,
div#page-purchase li,
ul.nonverbos-credits-list li  { margin-bottom: 0; }
ul.package-list li  { margin-bottom: 0; }

ol#steps li
{
  margin-bottom: 0;
  margin-left: 7em;
}

ol#steps ul li
{
  margin-left: 0em;
}


ul { margin-left: 7em; }
ul ul { margin-left: 4em; }

p#footer {
  text-align: center;
  padding-bottom: 1em;
}

div#download-table
{
  margin: 0em;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  padding-left: 0;
  padding-right: 0;
}

hr
{
  height: 1px;
  color: black;
  background: black;
  border: none;
  border-top: 1px solid black;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  clear: right;
}


:link:focus, :visited:focus
{
  color: #cc0000;
  background: transparent;
}

:link
{
  color: #000099;
  background: transparent;
  text-decoration: underline;
}

:visited
{
  color: #660066;
  background: transparent;
}

:link:hover
{
  color: #cc0000;
}

:visited:hover
{
  color: #cc0000;
}

:link:active
{
  color: #cc0000;
}

:visited:active
{
  color: #cc0000;
}

blockquote { font-style: italic; }

blockquote#example {
  font-style: normal;
  margin-left: 7em;
}

dl
{
  margin-top: 1em;
  margin-bottom: 1em;
}

dt { font-weight: bold; }
dd { margin-bottom: 1em; }
div#page-download dd { margin-bottom: 4em; }
div#page-download dt img {
  float: left;
  margin-bottom: 0em;
  padding: 2px;
}

div#survey
{
  color: black;
  background: #ffeeaa;
  float: right;
  margin: 0 0 0.5em 0.5em;
  border: 1px solid black;
  width: 15em;
  min-width: 12em;
}

div#survey p, div#survey h3
{
  margin-left: 0;
  margin-right: 0;
  padding: 0 0.5em;
}

div#survey h3
{
  color: white;
  background: black;
  text-align: center;
}

div#survey p#submit-button { text-align: center; }

code { color: #006600; background: white; }

#randgallery {
  position:absolute;

  top: 0px;
  right: 90px;
  width: 275px;
  height: 116px;

  padding: 0px;

  background: #fff3c4;
}

div#randgallery p {
  margin-left: 0;
  margin-bottom: 0em;
  margin-top: 0;
  margin-right: 0;
  font-size: 9px;
}

div#randgallery a:link, div#randgallery a:visited {
  color: black;
  text-decoration: none;
}

div#randgallery a:hover {
  color: black;
  text-decoration: underline;
}
